# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = net-cpp-git
pkgbase = net-cpp-git
pkgver = r141.09cac6a-3
pkgdesc = A simple yet beautiful networking API for C++11
url = https://github.com/ubports/net-cpp
builddate = 1600021369
packager = Unknown Packager
size = 3035954
arch = aarch64
license = LGPL
conflict = net-cpp
provides = net-cpp
depend = boost
depend = process-cpp
depend = gmock
depend = graphviz
depend = properties-cpp
depend = jsoncpp
depend = python-flask-script
depend = python-flask
depend = python2-decorator
depend = python2-simplejson
depend = curl
makedepend = git
makedepend = cmake
makedepend = cmake-extras-git
makedepend = doxygen
makedepend = bsdiff
